 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 269px;
}

.u-section-1 .u-image-1 {
  width: 854px;
  height: 269px;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 227px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 107px;
  }
} .u-section-2 {
  background-image: url("images/received_2375515445878685.jpeg");
}

.u-section-2 .u-sheet-1 {
  min-height: 2250px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 70px auto 30px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 544px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  width: 499px;
  min-height: 483px;
  margin: 59px 250px 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 509px;
  height: 509px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -541px auto 0 316px;
}

.u-section-2 .u-group-2 {
  min-height: 1610px;
  margin: 30px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 35px 0 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 5.25309vh;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1427px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 449px;
  }

  .u-section-2 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 50% 5.25926vh;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1107px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-group-1 {
    margin-right: 221px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 211px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 50% 7.10494vh;
  }

  .u-section-2 .u-group-1 {
    margin-right: 41px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 31px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1070px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 63px;
  }

  .u-section-2 .u-group-1 {
    min-height: 312px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -370px;
    margin-left: 0;
  }

  .u-section-2 .u-group-2 {
    min-height: 3265px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 55px;
    margin-right: auto;
    margin-bottom: 0;
  }
} .u-section-3 {
  background-image: url("images/received_677605379406720.jpeg");
}

.u-section-3 .u-sheet-1 {
  min-height: 616px;
}

.u-section-3 .u-video-1 {
  width: 989px;
  height: 556px;
  margin: 30px auto;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

.u-section-3 .u-video-poster-1 {
  background-image: url("images/visionmadeplain.jpg");
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% -10vh;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-3 .u-video-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-3 .u-video-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-3 .u-video-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 50% 10vh;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-3 .u-video-1 {
    height: 325px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 946px;
}

.u-section-4 .u-image-1 {
  height: 806px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 70px auto 16px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-4 .u-image-1 {
    height: 665px;
    margin-bottom: -81px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-4 .u-image-1 {
    height: 509px;
    margin-bottom: -96px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-4 .u-image-1 {
    height: 383px;
    margin-bottom: -66px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-4 .u-image-1 {
    height: 241px;
    margin-bottom: -82px;
    margin-right: initial;
    margin-left: initial;
  }
}